<script setup lang="ts">
</script>
<template>
    <v-card theme="light" height="919" outlined="false">

        <v-row class="mt-5">
            <v-col cols="5"><span class="fontTitle ml-14">ประวัติการสั่งสินค้า</span></v-col>
            <v-col></v-col>
            <v-col >
            </v-col>
        </v-row>
        <v-row class="mt-2">
            <v-col></v-col>
            <v-col>
                <v-card theme="light" height="700" width="1800" style="border: 1px solid rgba(0, 0, 0, 0.1);">
                </v-card>
            </v-col>
            <v-col></v-col>
        </v-row>
        <v-row>
            <v-col cols="3" class="ml-13 mt-4">
                <v-btn to="/manubuyproductsuplier" class="font"> <v-icon>mdi-arrow-left</v-icon> ย้อนกลับ</v-btn>
                <v-btn to="/" class="font ml-5"> <v-icon>mdi-home</v-icon> กลับหน้าหลัก</v-btn>
            </v-col>
            <v-col cols="6">
            </v-col>
            <v-col>
            </v-col>
        </v-row>
    </v-card>
</template>
<style scoped>
.fontTitle {
    text-align-last: center;
    font-family: fantasy;
    font-size: 35px;
    color: black;
}


.font {
    text-align-last: center;
    font-family: fantasy;
    font-size: 18px;
    color: black;
}
</style>